Rwanda RAMS - Bug #1595

check simple merge of hdm4 sections as cost is not matching
16/01/2025 12:10 PM - Sandhya Yarlagadda

Status: QA/Stg/Prd Failed Start date: 16/01/2025
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

PMS / URMS>Execute Process>Import Run data>check simple merge of hdm4 sections as cost is not matching

History

#1 - 21/01/2025 12:55 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 03:45 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

#3 - 22/01/2025 05:06 PM - Sandhya Yarlagadda
- Status changed from Ready for StgDmo to QA/Stg/Prd Failed
- Assignee changed from Sandhya Yarlagadda to Kalyan Battula

20/04/2025

1/1



http://www.tcpdf.org

